Bug 855611 - rubygem-haml-rails-0.4 is available
rubygem-haml-rails-0.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-haml-rails (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 06:44 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 07:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-09 06:44:49 EDT
Latest upstream release: 0.3.5
Current version in Fedora Rawhide: 0.3.4
URL: http://rubygems.org/api/v1/gems/haml-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-14 06:10:49 EST
Latest upstream release: 0.4
Current version in Fedora Rawhide: 0.3.4
URL: http://rubygems.org/api/v1/gems/haml-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Josef Stribny 2013-08-13 07:01:05 EDT
Updated.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5811194

Note You need to log in before you can comment on or make changes to this bug.